<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Gang](./bitburner.gang.md) &gt; [getEquipmentNames](./bitburner.gang.getequipmentnames.md)

## Gang.getEquipmentNames() method

List equipment names.

**Signature:**

```typescript
getEquipmentNames(): string[];
```
**Returns:**

string\[\]

Names of all Equipments/Augmentations.

## Remarks

RAM cost: 1 GB

Get the name of all possible equipment/upgrades you can purchase for your Gang Members. This includes Augmentations.

